Skip site navigation (1) Skip section navigation (2)

libber library not found on RC1

From: alexondi <alexondi(at)rambler(dot)ru>
To: pgsql-bugs(at)postgresql(dot)org
Subject: libber library not found on RC1
Date: 2011-08-25 08:43:28
Message-ID: 1314261808649-4733621.post@n5.nabble.com (view raw or flat)
Thread:
Lists: pgsql-bugs
Hi!
I update server to RC1 version and after call pg_ctl to start I get this
error

opt/PostgreSQL/9.1/bin/pg_ctl: error while loading shared libraries:
liblber-2.3.so.0: cannot open shared object file: No such file or directory

But I have 2.4 version of this library. And I see in ldd pg_ctl that this
library was added in RC or why I can't start server without ldap auth?


--
View this message in context: http://postgresql.1045698.n5.nabble.com/libber-library-not-found-on-RC1-tp4733621p4733621.html
Sent from the PostgreSQL - bugs mailing list archive at Nabble.com.

Responses

pgsql-bugs by date

Next:From: Chander GanesanDate: 2011-08-25 13:00:17
Subject: BUG #6176: pg_dump dumps pg_catalog tables
Previous:From: Eduard RozenbergDate: 2011-08-25 00:59:28
Subject: BUG #6175: Service name should be fixed

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group